Bug 1839474

Summary: Review Request: R-DBItest - Testing DBI Backends
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: Iñaki Ucar <i.ucar86>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i.ucar86, package-review
Target Milestone: ---Flags: i.ucar86: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: branch-request:f32
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-05 02:09:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Elliott Sales de Andrade 2020-05-24 09:47:49 UTC
Spec URL: https://qulogic.fedorapeople.org//R-DBItest.spec
SRPM URL: https://qulogic.fedorapeople.org//R-DBItest-1.7.0-1.fc30.src.rpm

Description:
b"A helper that tests 'DBI' back ends for conformity to the interface."

Comment 1 Elliott Sales de Andrade 2020-05-24 09:49:11 UTC
koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=44895757

Comment 2 Iñaki Ucar 2020-06-25 20:51:56 UTC
Noarch-specific bits correct, license correct, files correct, rpmlint correct, requires sane. Please consider using the more general scheme for the source URL that works both for current releases and archived packages:

URL:              https://cran.r-project.org/package=%{packname}
Source0:          %{url}&version=%{version}#/%{packname}_%{version}.tar.gz

Package APPROVED.

Comment 3 Gwyn Ciesla 2020-06-26 14:35:00 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-DBItest

Comment 4 Fedora Update System 2020-06-26 22:21:21 UTC
FEDORA-2020-8f8f90ddc7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f8f90ddc7

Comment 5 Fedora Update System 2020-06-27 03:13:16 UTC
FEDORA-2020-8f8f90ddc7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-8f8f90ddc7 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f8f90ddc7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-05 02:09:49 UTC
FEDORA-2020-8f8f90ddc7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.